- MongoDB C Driver 1.13.1 »
- API Reference »
- mongoc_cursor_t

# mongoc_cursor_is_alive()

## Synopsis

    bool
    mongoc_cursor_is_alive (const mongoc_cursor_t *cursor)
       BSON_GNUC_DEPRECATED_FOR (mongoc_cursor_more);

## Parameters

- `cursor`: A mongoc_cursor_t.

## Deprecated

This function is superseded by mongoc_cursor_more(), which has equivalent behavior.

## Returns

See mongoc_cursor_more().

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.